body{
        background-color: #202020;
        color: #E0AAFF;
        font-family: 'Courier New', Courier, monospace;
}

.heading-container {
    text-align: center;
    margin-top: 50px;

}
        
    

.poem {
    width: 450px;
    margin: 20px auto 100px auto;
    text-align: left;
    border: 2px solid #e0aaff;
    padding: 20px;
    border-radius: 20px;
    
}


.poetry-container {
    display: block;
    text-align: center;
    margin: 100px auto;
    
}

}

